/*=============================

Blue Edge Construction
site design and build by
Ben Manson of 3blindmice.com.au
aug 09

=============================== */

/*div {border: 1px solid #000}*/


body {
	font-size: 62.5%; 
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	background: url(../images/menuborderbkgd.gif) repeat-x;
	background-position: 0 85px;
	}

#container {
	width: 800px; 
	position: absolute; 
	top: 0; 
	left: 50%;
	margin-left: -400px;
	}		
	
	p#logo {
		position: absolute;
		top: 45px;
		right: 0;
		z-index: 7;
		padding: 0;
		margin: 0;
		}
		
		p#logo a {
			width: 188px;
			height: 34px;
			text-indent: -5000px;
			background: url(../images/logo.png) no-repeat;
			display: block;
			}
	
	p#quote {
		position: absolute;
		top: 315px;
		right: 0;
		text-align: right;
		width: 210px;
		font: 1.6em/1.1em Arial, Helvetica, sans-serif;
		color: #00AEEF;
		padding: 0;
		font-weight: normal;
		}
	
	
	/* 
	-------------- MENU -------------------- 
	see cssMenu.css for menu styles
	
	*/
						
	/* -------------- MAIN CONTENT -------------------- */
	
	#banner {
		position: absolute;
		top: 220px;
		}
	
	#main {
		width: 800px;
		color: #6A737B;
		clear: both;
		/* margin-top: 105px; */
		padding-top: 105px;
		}
		
		#projects #main, #contactus #main {
			padding-top: 26px;
			}
		
		
		
		#content {
			width: 100%;
			}
			
			.clear {
				 display:inline-block;
				}
				
				.clear:after {
				 display:block; 
				 visibility:hidden; 
				 clear:both; 
				 height:0; 
				 content: " "; 
				}				
			
			h1 {
				font: 3.2em/1em Arial, Helvetica, sans-serif;
				background-color: #00AEEF;
				color: #FFF;
				margin: 45px 0 3px 0;
				padding: 0 7px 2px 5px;
				font-weight: normal;
				text-transform: uppercase;
				display: inline-block;
				}
			
			h2 {
				font: 2.2em/1em Arial, Helvetica, sans-serif;
				color: #00AEEF;
				padding: 10px 10px 0 10px;
				font-weight: normal;
				min-height: 3em;
				}

				body.management h2, body.projimg h2, body.projnoimg h2, body.catnoimg h2 {
					min-height: 1em;
					}
				
				.qual {
					font-size: 0.45em;
					text-transform: uppercase;
					color: #AAA;
					}
					
					h2.secondh2 {
						min-height: 1.5em;
						padding-top: 1.7em;
						}
			
			h3 {
				font: 1.3em/1.1em Arial, Helvetica, sans-serif;
				padding: 0 10px 0 10px;
				margin: 0;
				font-weight: normal;
				}
				
				#profile h3 {
					min-height: 3.7em;
					}
				
				body.projimg h3, body.projnoimg h3, body.catnoimg h3 {
					min-height: 2em;
					}
			
			p {
				font-size: 1.2em;
				line-height: 1.5em;
				padding: 0 10px 0 10px;
				margin-bottom: 1em;
				}
				
				#projects #column1 p {
					clear: both;
					font-size: 1.2em;
					line-height: 1.4em;
					}
						
				#content ul {
					font-size: 1.2em;
					line-height: 1.5em;
					padding: 0 0 0.5em 0; 
					margin-top: 0; 
					margin-bottom: 0;
					margin-left: 30px; 
					list-style-image: url(../images/bullet.gif);
					}

						#content li {
							padding-bottom: 0.5em
						}
						
					ul#projectlist {
						list-style-type: none;
						margin-left: 10px;
						list-style-image: none;
						font-size: 1em;
						}
						
						ul#projectlist li {
							padding-bottom: 1em;
							line-height: 1.4em;
							}
			
						ul#projectlist a {
							font-weight: normal	;
							font-size: 1.5em;
							}
			
			
			a {
				text-decoration: none;
				}
			
				#main a:link {
					color: #00AEEF;
					cursor: pointer;
					}
				
				#main a:hover {
					text-decoration: underline;
					}
				
				a:visited {
					color: #666;
					}
			
			ul#slideshow {
				position: absolute;
				/* top: 50px; */
				left: 205px;
				width: 597px;
				height: 417px;
				overflow: hidden;
				padding: 0;
				margin: 0;
				/* text-align: center; */
				/* background-color: #F2F2F2; */
				}
				
				ul#slideshow img {
					border: 1px solid #D8DDE1;
					padding: 10px;
					text-align: center;
					}

						
			/* -------------- TEXT TABLE / COLUMNS  -------------------- */
			
			div.column {
				border: 1px solid #D8DDE1;
				float: left;
				width: 260px;
				margin: 0 0 25px 10px;
				min-height: 300px;
				}
				
				.projnoimg .column, .catnoimg .column {
					width: 100%;
					}
				
				#services div.column {
					min-height: 350px;
					}
				
				#column1 {
					margin-left: 0;
					}
					
					.catimg #column1 {
						position: absolute;
						top: 219px;
						width: 190px;
						margin: 0 0 0 0;
						min-height: 405px;
						}
					
					#contactus #column1 {
						width: 220px;
						overflow: hidden;
						}
						
					.catnoimg #column1 {
						min-height: 405px;
						}
				
				#contactus #column2 {
					width: 567px;
					border: none;
					
					}
					
					#contactus #column2 img {
						border: 1px solid #D8DDE1;
						padding: 10px;
						}
						
				/* ----  projects / project details page					 */
					
					.projimg #columnwrap {
						position: absolute;
						top: 219px;
						width: 190px;
						}
						
						.projimg .projcontent #column1 {
							position: relative;
							top: 0;
							left: 0;
							width: 190px;
							height: 479px;
							}
				
					#projdesc {
						height: 250px;
						width: 185px;
						}
				
				#column3 {
					width: 254px;
					}
					
			#imagestocome {
				margin:0;
				width:597px;
				text-align: right;
				position: absolute;
				left: 205px;
				top: 219px;
				overflow: hidden;				
				}
	
				#imagestocome img {
					border: 1px solid #D8DDE1;
					padding: 10px;	
					}
					
			
			/* -------------- LEFT COLUMN  -------------------- */
			
			#secondnav {
				width: 100%
				z-index: 15;
				clear: both;
				}
								
				#secondnav ul {
					list-style-type: none;
					font-size: 1.6em;
					line-height: 1em;/* 1.8em; */
					padding: 0;
					margin: 0;
					text-transform: uppercase;
					}
					
					#secondnav li {
						margin: 0;
						padding: 0;
						float:left;
						}
					
					#secondnav li a {
						color: #FFF;
						display: block;
						padding: 3px;
						background: #CAD0D5;
						margin: 0;
						margin-right: 3px;
						}
					
					#secondnav li a:link {
						color: #FFF;
						}
					
					#secondnav li a:hover {
						color: #FFF;
						text-decoration: none;
						background-color: #6A737B;
						}
					
					#secondnav a#current {
						color: #FFF;
						background: #00AEEF url(../images/arrow_blue2.gif) no-repeat;
						background-position: -2px -3px;
						padding-left: 25px;
						}
			
				#imggallery {
					margin-top: 20px;
					}
					
					#imggallery ul {
						list-style-type: none;
						padding: 0;
						margin: 0;
						}
						
						#imggallery li {
							float: left;
							width: 55px;
							margin-right: 5px;
							margin-bottom: 2px;
							padding: 0;
							}
							
							#imggallery a {
								padding: 0;
								margin: 0;
								}
	
			/*
#nextlinks {
				position: absolute;
				top: 462px;
				left: 0;
				}
*/
				
				#nextlinks {
					clear: both;
					position: absolute;
					top: 440px;
					left: 10px;
					}
					
					.projnoimg #nextlinks, .catnoimg #nextlinks {
						top: 232px;
						left: 675px;
						}
				
				#nextlinks a {
					text-indent: -5000px;
					width: 115px;
					height: 14px;
					background: url(../images/nextlinks.gif) no-repeat 0 0;
					}
					
					#nextlinks a.nextlink {
						background-position: 0 0;
						position: absolute;
						top: 0;
						left: 0;
						}
						
						#nextlinks a.nextlink:hover {
							background-position: 0 -14px;
							}
					
					#nextlinks a.backlink {
						background-position: 0 -28px;
						position: absolute;
						top: 17px;
						left: 0;
						}
						
						#nextlinks a.backlink:hover {
							background-position: 0 -42px;
							}
		
			/* -------------- FOOTER -------------------- */
			
			
			#footer {
				width: 800px;  
				height: 30px; 
				border: 1px solid #D8DDE1;
				margin-top: 0;
				clear: both;
				}
				
				.projimg #footer {
					position: absolute;
					top: 690px;
					}
					
					#projects #footer {
						margin-top: 50px;
						}
				
				#footer p {
					color: #4D4D4D;
					font-size: 1.3em;
					padding: 9px 0 10px 10px;
					margin: 0;
					letter-spacing: 0.02em;
					line-height: 1em;
					}
					
					#footer p.coname {
						padding-left: 15px;
						}
			
			#footer a:link {
				color: #6A737B;
				}
			
			#footer a:hover {
				/* padding-bottom: 2px; */
				color: #00AEEF;
				}
				
				p#blindmice {
					width: 800px;
					padding-left: 0;
					padding-top: 6px;
					font-size: 1.1em;
					text-align: right;
					}
					
					p#blindmice a:link {
						color: #B3B3B3;
						}
					
					p#blindmice a:hover {
						color: #4D4D4D;
						}
					
					p#blindmice a:visited {
						color: #B3B3B3;
						}



